» Ubuntu » Pakete » raring (13.04) » perl » libcatalyst-plugin-customerrormessage-perl
raring  ] [  saucy  ] [  trusty  ] [  utopic  ]

Paket: libcatalyst-plugin-customerrormessage-perl (0.6-2) [universe]

Catalyst plugin to have more "cute" error message.

Andere Pakete mit Bezug zu libcatalyst-plugin-customerrormessage-perl

  • hängt ab von
  • empfiehlt
  • schlägt vor
  • dep: libcatalyst-perl
    elegant Model-View-Controller Web Application Framework
  • dep: libhtml-parser-perl
    collection of modules that parse HTML text documents
  • dep: libmro-compat-perl
    mro::* interface compatibility for Perls < 5.9.5
  • dep: liburi-perl
    module to manipulate and access URI strings
  • dep: perl
    Larry Wall's Practical Extraction and Report Language

libcatalyst-plugin-customerrormessage-perl herunterladen

Download für alle verfügbaren Architekturen
Architektur Paketgröße Größe (installiert) Dateien
all 7,1 kB55,0 kB [Liste der Dateien]